﻿.solution-con{width:100%}
.sub-swiper{width:100%}
.solution-swiper{padding-bottom:60px}
.solution-swiper .swiper-slide{background: #fff;padding:30px;box-shadow:0 2px 10px 0 rgba(0,0,0,.3);border-bottom:4px solid var(--color);display:flex;flex-direction:column;align-items:center;cursor:pointer;height:auto;justify-content:space-between;}
.solution-swiper .swiper-slide img{margin-bottom:10px;}
.solution-swiper{margin-top:30px;overflow:hidden;width:100%}
.sub-swiper .title{padding-bottom:19px;position:relative;font-weight:600;font-size:30px;color:#262626}
.sub-swiper .title::after{content:'';position:absolute;left:0;bottom:0;width:82px;height:8px;background:#050505}
.sub-swiper .view-more{display:inline-block;margin:0 auto;padding:5px 18px;color:var(--color);font-weight:500;font-size:20px;border-radius:25px;border:1px solid #33acad;margin-top:10px;}
.single-main-container .single-main-container{width: 100%;max-width: 1470px;padding: 0px 15px;margin: 0px auto;}
.solution-swiper .swiper-slide .stitle{min-height:60px;}
@media (max-width:768px){.solution-swiper .swiper-slide{padding:10px;}
.sub-swiper .view-more{font-size:14px;}
.solution-swiper .swiper-slide .stitle{min-height:80px;}}
.sub-swiper .content{position:relative;width:100%}
.sub-swiper .content .swiper-container{width:600px;height:300px}
.sub-swiper .content .swiper-button-next,.sub-swiper .content .swiper-button-prev{position:absolute;top:50%;transform:translateY(-50%);z-index:20;color:#3aabac}
.sub-swiper .content .swiper-button-prev{left:20px}
.sub-swiper .content .swiper-button-next{right:20px}
.sub-swiper .swiper-pagination-bullet-active{background:#3aabac}